ロストレガリア(ロスレガ) – 公式サイト

お知らせ

ニュース

【ご注意】iOS 7.0でプレイができなくなります

2/6(火)メンテナンスにて、『ロストレガリア』の対応OSバージョンを以下に変更いたします。

変更内容

    iOS 7.0以上 → iOS 8.0以上
    ※Android端末の対応OSに変更はございません。

ご注意

  • 2/6(火)メンテナンス以降、iOS 8.0未満を搭載している端末ではアプリが起動できなくなります。
  • iOS 8.0未満をご利用のお客様は、OSをアップデートしていただくことで引き続きプレイすることが可能です。OSのアップデートをご検討ください。
    - 動作確認機種は以下のFAQをご覧ください。
      プレイするために必要な環境を教えてください
  • 現在ご利用のOSの確認や、OSのアップデートなどについて、ご不明な点がございます場合には、Apple社や各端末のメーカー様へご確認くださいますようお願いいたします。
  • OSのアップデートの実行は、ご自身のご判断でお願いいたします。